Detect Read Only

- « UI\Controls\Entry::getText

- UI\Controls\Entry::onChange »

- PHP Manual
- UI\Controls\Entry
- Detect Read Only

# UI\Controls\Entry::isReadOnly

(UI 0.9.9)

UI\Controls\Entry::isReadOnly — Detect Read Only

### Description

public UI\Controls\Entry::isReadOnly(): bool

Shall detect if this Entry is read only

### Parameters

This function has no parameters.

### Return Values